@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.schb12b {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.schb12b:hover {
	text-decoration: underline;
}
.schh12 {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.schh12:hover {
	color: #074dad;
	text-decoration: underline;
}

.schb14b { font-size:14px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.schb14b:hover { font-size:14px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.schl12l20 {
	font-size: 12px;
	line-height: 20px;
	color: #123a6a;
	text-decoration: none;
}
.schl18 {
	font-family: "黑体";
	font-size: 20px;
	font-weight: normal;
	color: #1553ab;
	text-decoration: none;
}
.schh18 {
	font-family: "黑体";
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.schtable1 td { padding:11px 0px 10px 11px; font-size:12px; color:#000000;}
.schcolor_red {
    font-family:"宋体";
	font-size: 12px;
	color: #ff0202;
	text-decoration: none;
}
.schcolor_red:hover {
    font-family:"宋体";
	font-size: 12px;
	color: #ff0202;
	text-decoration: underline;
}

.schhui12l20 {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #4d4c4c;
	text-decoration: none;
}


.schldiv { float:left; color:#4d596a; font-size:12px; margin-left:20px;}
.schrdiv { float:right; color:#505967; font-size:12px; margin-right:13px;}.sch14l22 {
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #3a3939;
	text-decoration: none;
}
.schline{ border-bottom:1px dashed #969697; padding:10px 20px;}
.schfont001{	font-size: 14px;font-family:"宋体";
	line-height: 22px;
	font-weight: normal;
	color: #ff0000;
	text-decoration: underline;
}
.schfont01{	font-size: 14px;font-family:"宋体";
	line-height: 22px;
	font-weight: normal;
	color: #3333cc;
	text-decoration: underline;
}
.schfont01:hover {
	color: #ff0000;
	text-decoration: none;
}
.schfont02{	font-size: 12px;
	font-family:"宋体";
	line-height: 20px;
	font-weight: normal;
	color: #353535;
	text-decoration: none; 
	margin:8px 0px;
}
.schfont03{	font-size:12px;
	font-family:"宋体";
	line-height: 20px;
	font-weight: normal;
	color: #008000;
	text-decoration: none;
}
.schfont04{	font-size:12px;
	font-family:"宋体";
	line-height: 20px;
	font-weight: normal;
	color: #7777cc;
	text-decoration: none;
}
.schfont05{	font-size:12px;
	font-family:"宋体";
	line-height: 20px;
	font-weight: normal;
	color: #7777cc;
	text-decoration: underline;
}
.schfont05:hover {
	color: #7777cc;
	text-decoration: underline;
}


.dchbg{ background:url(wjbg.gif) repeat-x top; height:29px;}
.dchfont01{	
    font-size:14px;
	font-family:"宋体";
	line-height: 20px;
	font-weight: normal;
	color: #0155b4;
	text-decoration: underline;
}
.dchfont01:hover {
	color: #FF3333;
	text-decoration: underline;
}
.dchh1{	
    font-size:12px;
	font-family:"宋体";
	line-height: 20px;
	font-weight: bold;
	color: #0552a0;
}
.dchfont02{	
    font-size:12px;
	font-family:"宋体";
	line-height: 20px;
	font-weight: normal;
	color: #5879b3;
}
.dchfont03{	
    font-size:12px;
	font-family:"宋体";
	line-height: 20px;
	font-weight: normal;
	color: #325aa2;
}
.dchbox{ background-color:#f7f7f7; border:1px solid #dad8d8; width:940px; margin:10px 0px; padding:10px 50px;}

.ssright{ background:url(ssright.gif) no-repeat left; }
.ssleft{ background:url(ssleft.gif) no-repeat right; }
.ssmiddle{ background:url(ssmiddle.gif) repeat-x right; }
.ssinput{ width:404px; height:29px; border:1px solid #9fafbb}

.schfont06{	
    font-size:12px;
	font-family:"宋体";
	line-height: 20px;
	font-weight: normal;
	color: #3333cc;
}
.schfont06:hover {
	color: #FF6600;
	text-decoration: underline;
}
.schfont07{	
    font-size:14px;
	font-family:"宋体";
	line-height: 20px;
	font-weight: bold;
	color: #1f1f1f;
}


.qkwz{ line-height:20px; color:#669900; font-size:12px; font-weight:normal;text-decoration: none;}
.qkwz a{color:#669900; text-decoration: none;}
.qkwz a:hover{color:#6666FF;text-decoration: underline;}